@charset "UTF-8";

/* 디렉토리 { */
.dir_sub_wrap_on {position:fixed; width:40px; height:40px; margin:90px 0 0 -52px;
			background:#63BBFA; 
			border:1px solid #0893F7;
			border-radius:9px;
   -moz-border-radius:9px;
-webkit-border-radius:9px;
}
.dir_sub_wrap_on i {padding:3px 0px 0 0px; font-size:25px; color:#ffffff;}

.dir_sub_wrap_off {float:right; margin:1px 10px 0 0; background:#63BBFA;}
.dir_sub_wrap_off i {font-size:16px; color:#ffffff;}

.dir_sub_wrap,
.dir_sub_title {font-family:'Noto Sans KR','Malgun Gothic','맑은 고딕', dotum, sans-serif; }

.dir_sub_wrap {width:208px}
.dir_sub_wrap {position:fixed; display:none; margin:90px 0 0 -220px; padding:0 0 10px 0; background:#fff;
			border:1px solid #0893F7;
			border-radius:9px 9px 9px 9px;
   -moz-border-radius:9px 9px 9px 9px;
-webkit-border-radius:9px 9px 9px 9px;
}

.dir_sub_title {position:relative; padding:9px 0 0 9px; height:37px; font-size:14px; color:#ffffff; background:#63BBFA;
			border:0;
			border-radius:9px 9px 0 0;
   -moz-border-radius:9px 9px 0 0;
-webkit-border-radius:9px 9px 0 0;
}
.dir_sub_title .dir_sub_wrap_off { padding-top:0px;}

.dir_sub {height:400px;}
.dir_sub li {float:left; width:97px; height:34px; margin:3px 3px 0 3px; padding:0; border:1px solid #fff;}

.dir_sub a,
.dir_sub .dir_select a {display:block; padding:7px 0 7px 5px; font-family:'Noto Sans KR','Malgun Gothic','맑은 고딕', dotum, sans-serif; font-size:12px; color:#000000}
.dir_sub li i {float:left; margin:4px 4px 0 0; font-size:12px; vertical-align:middle}

.dir_sub .dir_select,
.dir_sub li:hover {
	border:1px solid #ddd; 
	border-radius:7px; 
	background:#f4f4f4;
}